/**
 * Assuring default behaviour for input for Firefox
 */
.woocommerce #content .quantity input.qty,
#content .woocommerce .quantity input.qty {
    -moz-appearance: number-input;
}
/**
 * Assuring default behaviour for input[type="number"] for Webkit (Chrome & others)
 */
.woocommerce #content .quantity input[type=number]::-webkit-inner-spin-button,
#content .woocommerce .quantity input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: inner-spin-button;
}
.woocommerce #content .quantity input[type=number]::-webkit-outer-spin-button,
#content .woocommerce .quantity input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: outer-spin-button;
    margin-left: 2px;
}
